﻿.ibon-line-mobile {
	display: none;
}
.ibon-line-text {
	color: red;
	text-decoration: underline;
	cursor: pointer;
}
@media (max-width: 767px) {
	.ibon-line-webpage {
		display: none;
	}
	.ibon-line-mobile {
		display: block;
	}
}
@media (max-width: 768px) {
	.sidebar-print ul {
        margin-top: 5px !important;
        margin-bottom: 0px !important;
    }
    .sidebar-print ul li {
        width: 110px !important;
    }
    .sidebar-print ul li a {
        padding-left: 35px !important;
        font-size: 16px !important;
    }
}

@media (max-width: 567px) {
    .sidebar-print ul {
        margin-top: 5px !important;
        margin-bottom: 0px !important;
    }
    .sidebar-print ul li {
        width: 88px !important;
        margin-bottom: 7px !important;
    }
    .sidebar-print ul li a {
        padding-left: 27px !important;
        font-size: 13px !important;
    }
    .sidebar-print ul li a::before {
        font-size: 24px !important;
    }
    .print-main p {
        font-size: 13px;
        line-height: 22px;
    }
}


.btn.btn-green1:disabled {
    background: #7bc49b;
}

.shopping-list-wrapper .thead-inverse th {
    border: 1px solid #e9ecef;
}

/*補充美工CSS不足*/

.multiellipsis {
    margin: 1em 0;
    text-align: justify;
    /*多行文字限制*/
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
}

.ibon-facebook-ellipsis {
    display: block;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-height: 1;
    height: 19px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.ibon-dropbox-ellipsis {
    display: block;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-height: 1;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 200px;
    padding-top: 30px !important;
}

/* .ibon-file-ellipsis {
    display: block;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-height: 1;
    text-overflow: ellipsis;
    white-space: nowrap;
} */

.itsmodal-dialog {
    font-size: 14px;
    font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", "微軟正黑體", "Microsoft JhengHei", "微软雅黑", icomoon, Arial, sans-serif;
    margin: 0px;
    font-weight: normal;
}

.alert-message {
    font-size: 12px;
    padding: 5px 5px 5px 0px;
    color: #d01026;
    height: 20px;
    margin-bottom: 8px
}

.ng-valid .alert-message {
    height: auto;
    padding: 0px 5px 0px 0px;
}

.promotion .info-box {
    /*Border顏色為#000000，Edit by ted 20170921*/
    border: 1px solid #000000 !important;
}

.breadcrumb {
    font-size: 12px !important;
}

.swal2-content {
    text-align: left !important;
}

.swal2-content .btn-box {
    text-align: center !important;
}

.swal2-modal .swal2-close {
    position: absolute;
    right: 1rem;
    top: 10px;
    font-size: 30px;
    color: #fff;
    opacity: 1;
    padding: 0;
    cursor: pointer;
    background: #000;
    border: 0;
    -webkit-appearance: none;
    width: 26px;
    height: 26px;
    border-radius: 26px;
    line-height: 26px;
    z-index: 9999;
}

.swal2-modal .swal2-close:hover {
    color: #fff;
}

.swal2-confirm {
    background: #006934 !important;
    color: #fff !important;
    font-weight: bold !important;
    border-radius: 6px !important;
    padding: 3px 1.5rem !important;
    margin-bottom: 10px !important;
}

header .menu .navbar .navbar-collapse .dropdown-menu {
    z-index: 99999;
}

footer .footer-horizontalmenu {
    float: left;
    padding-left: 3px;
    padding-right: 3px;
}

.disperse {
    text-align: justify;
    text-justify: distribute-all-lines;
    text-align-last: justify;
}

.owl-item {
    display: flex;
}

.main .table .thintd {
    padding-left: 4px;
    padding-right: 4px;
}

.printinput {
    font-size: 14px
}

.printform {
    margin-bottom: 0px !important;
}

.modal-content {
    border: 0px !important;
}

.dropboximage {
    max-height: 60px;
    max-width: 60px
}

.btn-green.no-margin {
    margin: 0px;
}

.btn-green.margin30 {
    margin-right: 30px;
}

.btn-green.padding3 {
    padding-right: 32px;
    padding-left: 32px;
}

.btn-green.padding2 {
    padding-right: 30px;
    padding-left: 30px;
}

.btn-green.padding1 {
    padding-right: 24px;
    padding-left: 24px;
}

.hoverBorder a:hover img {
    border: orange;
    border-width: 1px;
    border-style: double;
}

.shopping-cart .select-style {
    width: 140px;
}

.shopping-cart .select-style select {
    font-size: 14px
}

.member .select-style {
    width: 100px;
}

.member-order .select-style select {
    font-size: 14px
}

.minConfirm {
    width: 350px !important;
}

.minConfirm .swal2-cancel {
    text-align: center !important;
    margin-left: 15px !important;
    margin-right: 15px !important;
}

.minConfirm .swal2-confirm {
    text-align: center !important;
    margin-left: 15px !important;
    margin-right: 15px !important;
}

.breadcrumb {
    margin-bottom: 9px;
}

.ibon-social-box {
    padding-right: 1px;
}

input.input-validation-error {
    border: 1px solid #b94a48 !important;
}

.no_selection {
    -webkit-user-select: none;
    /* webkit (safari, chrome) browsers */
    -moz-user-select: none;
    /* mozilla browsers */
    -khtml-user-select: none;
    /* webkit (konqueror) browsers */
    -ms-user-select: none;
    /* IE10+ */
}